pidgin 2.14.5

Data Fields
_PidginScrollBookClass Struct Reference

## Data Fields
GtkContainerClass | parent_class
void(* | _gtk_reserved0 )(void)
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)

## Detailed Description

Definition at line 63 of file gtkscrollbook.h.

The documentation for this struct was generated from the following file:

- gtkscrollbook.h